<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="vacationForbid" weblate-flags="auto-java-messageformat">
        <source>Automatic reply OFF</source>
        <target state="translated">Automatic reply OFF</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationAllow" weblate-flags="auto-java-messageformat">
        <source>Automatic reply ON</source>
        <target state="translated">Automatic reply ON</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationFrom" weblate-flags="auto-java-messageformat">
        <source>From</source>
        <target state="translated">From</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTo" weblate-flags="auto-java-messageformat">
        <source>To</source>
        <target state="translated">To</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subject" weblate-flags="auto-java-messageformat">
        <source>Subject</source>
        <target state="translated">Subject</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="message" weblate-flags="auto-java-messageformat">
        <source>Message</source>
        <target state="translated">Message</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacationTitle" weblate-flags="auto-java-messageformat">
        <source>Automatic reply</source>
        <target state="translated">Automatic reply</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptySubject" weblate-flags="auto-java-messageformat">
        <source>Subject cannot be empty</source>
        <target state="translated">Subject cannot be empty</target>
      </trans-unit>
    </body>
  </file>
</xliff>
